Jonathan Patrick
Davies
jpatrick@kubuntu.org
2006-2007
Jonathan Patrick Davies
2007-11-03
kmplayer
1

# kmplayer

a media player for KDE

          kmplayer

            Qt-options

            KDE-options

## DESCRIPTION

KMPlayer is a basic audio/video viewer application for KDE.
KMPlayer can:
* play DVD (DVDNav only with the Xine player).
* play VCD.
* let the backend players play from a pipe (read from stdin).
* play from a TV device (experimental).
* show backend player's console output.
* launch ffserver (only 0.4.8 works) when viewing from a v4l device.
* DCOP KMediaPlayer interface support.
* VDR viewer frontend (with *kxvplayer), configure VDR keys with standard KDE
shortcut configure window.
* Lots of configurable shortcuts. Highly recommended for the VDR keys
(if you have VDR) and volume increase/decrease.

## OPTIONS

All KDE and Qt programs accept a some common command-line options. KMPlayer has no application-specific options.

### Generic options:

`--help`

  Show help about options

`--help-qt`

  Show Qt specific options

`--help-kde`

  Show KDE specific options

`--help-all`

  Show all options

`--author`

  Show author information

`-v`, `--version`

  Show version information

`--license`

  Show license information

`--`

  Indicates end of options

## COPYRIGHT

This manual page was written by Jonathan Patrick Davies jpatrick@kubuntu.org for the Ubuntu system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in `/usr/share/common-licenses/GPL`.